/* Registration Window Title */
"%@ Registration" = "%@ Registration";

/* multi channel sound */
"%d Channel" = "%d Channel";

/* New version information */
"A new version of this application is available; would you like to visit the web site?" = "A new version of this application is available; would you like to visit the web site?";

/* Cancel button title for new version alert */
"Cancel" = "Cancel";

/* Name of exporter for cd-rom movie */
"CD-ROM Movie" = "CD-ROM Movie";

/* Name of exporter for custom */
"Custom" = "Custom";

/* Disable automatic check button title for new version alert */
"Disable Automatic Check" = "Disable Automatic Check";

/* Name of exporter for NTSC DV stream */
"DV Stream (NTSC)" = "DV Stream (NTSC)";

/* Name of exporter for PAL DV stream */
"DV Stream (PAL)" = "DV Stream (PAL)";

/* Name of exporter for e-mail movie */
"E-Mail Movie" = "E-Mail Movie";

/* Name of exporter for NTSC Full Quality DV */
"Full Quality DV (NTSC)" = "Full Quality DV (NTSC)";

/* Name of exporter for PAL Full Quality DV */
"Full Quality DV (PAL)" = "Full Quality DV (PAL)";

/* Name of exporter for NTSC Full Quality DV for iMovie */
"Full Quality DV for iMovie (NTSC)" = "Full Quality DV for iMovie (NTSC)";

/* Name of exporter for PAL Full Quality DV for iMovie */
"Full Quality DV for iMovie (PAL)" = "Full Quality DV for iMovie (PAL)";

/* Invalid Registration Title */
"Invalid registration code." = "Invalid registration code.";

/* single channel sound */
"Mono" = "Mono";

/* New version available alert title */
"New Version Available" = "New Version Available";

/* dual channel sound */
"Stereo" = "Stereo";

/* Invalid Registration Message */
"Try entering your registration code again." = "Try entering your registration code again.";

/* Visit web site for new version button title */
"Visit Web Site" = "Visit Web Site";

/* Name of exporter for web movie */
"Web Movie" = "Web Movie";

